uuid: 58614b2c-4b58-4223-bcf4-826d2c392cd6
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.block_content.body
  module:
    - text
_core:
  default_config_hash: foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o
id: block_content.basic.body
field_name: body
entity_type: block_content
bundle: basic
label: Corps
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
